{% extends "base.html.twig" %}

{% block title %}
    {{ parent() }} - {{ title }}
{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>{{ title }}</h2>
{% endblock %}

{% block main %}
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ab cupiditate, dicta eligendi et fuga fugiat ipsa libero odio pariatur praesentium, provident quasi reiciendis, tempora vel? Cum impedit mollitia provident?</p>
    <a href="{{ path('main_home') }}"><button class="btn-outline-primary">Accueil</button></a>
{% endblock %}